Posso utilizzare calimoto con Android < 10?

Con l'avvicinarsi della fine dell'anno, verrà rilasciato Android 14, il che significa che dobbiamo preparare la nostra app affinché funzioni con l'ultima versione di Android. Questo articolo ti informerà sulla compatibilità di calimoto con le diverse versioni Android e sui motivi dei nostri nuovi requisiti minimi.

Requisiti minimi:

Per usufruire appieno dell'ultima versione di calimoto sul tuo telefono, è necessaria una versione diAndroid 10 o successive. Se attualmente utilizzi Android 9 o versioni precedenti, avrai comunque accesso a calimoto, ma non forniremo più ulteriori aggiornamenti e non possiamo più garantire il corretto funzionamento.

Perché questi nuovi requisiti?

Sia i dispositivi che le tecnologie sono in continua evoluzione. La nostra app deve tenere il passo per poter offrire un ulteriore innovativo sviluppo dell'app e al tempo stesso garantirne la stabilità; il nostro team di sviluppo lavora ogni giorno diligentemente su tutto ciò. Purtroppo, dal punto di vista tecnico, non è sempre possibile adattare le ultime funzionalità alle versioni precedenti di Android e garantirne la piena funzionalità.

E quindi?

Siamo spiacenti di non poter offrire un'alternativa all'utilizzo di uno smartphone più attuale. Per utilizzare calimoto nella sua versioni più recente, consigliamo di aggiornare il tuo sistema operativo Android alla versione 10 o superiori o di utilizzare un altro dispositivo compatibile.

Questo articolo ti è stato utile?
Utenti che ritengono sia utile: 25 su 48

Commenti

0 commenti

Accedi per aggiungere un commento.

Articoli in questa sezione

Quick Tip(s) Video
Guarda i nostri video con suggerimenti rapidi per il tuo prossimo giro in moto.